# Interface ContractPaddingError

A padding error for contract (note padding is not always checked)

#### Category

User-defined elementary types

#### Hierarchy

- ContractPaddingError

- Defined in codec/lib/format/errors.ts:516

#####
Index

### Properties

kind
paddingType
raw

## Properties

### kind

kind: "ContractPaddingError"

- Defined in codec/lib/format/errors.ts:521

### paddingType

paddingType: PaddingType

- Defined in codec/lib/format/errors.ts:522

### raw

raw: string

hex string

- Defined in codec/lib/format/errors.ts:520

Generated using TypeDoc